#container {
	margin:auto;
	background: url('../img/IL_M_G04_U01_L01_03_06_01.png') no-repeat 0 50px;
	background-repeat: no-repeat;
	width:989px;
	height:671px;
	z-index: -3;
}

#container2 {
	margin:auto;
	background: url('../img/IL_M_G04_U01_L01_03_06_02.png') no-repeat 0 -20px;
	background-repeat: no-repeat;
	width:989px;
	height:575px;
	z-index: -3;
}


.operacion {
	color:#2c3e4e;
	width:150px;
	z-index: 100 !important;
	font-size: 1.8em;
	height: auto;
}

select{width: 50px; font-size: 40px;}

span{
	font-size: 40px;
}

.operacion select {
	color:#c06a52;
	text-align: center !important;
	background: rgba(0,0,0,0);
	appearance:none;
	-webkit-appearance:none;
	margin:-5px;
	padding:-5px;
}

.operacion select option {
	text-align: center;
	padding:0;
	vertical-align: text-top;
}

.linea {
	width:140px;
	margin:5px auto;
	border-bottom: solid 2px black;
}

/* ----------------------------------------------------- */

#contdrop {
	position:relative;
	left:110px;

	margin-top:30px;
	display:inline-block;
}

.contch {
	margin:37px 0;
}

.drag {
	position:absolute;
	right:-470px;	
}

.drop {
	position:absolute;
	bottom:-2px;
	width:215px;
	height:52px;
	background:rgba(0,0,0,0);
	/*border: dashed 1px black;*/
}

#contdrag {
	position:relative;
	left:90px;
	margin-top:30px;
	display:inline-block;
}

#contdrag img {
	display: block;
	margin:40px 0;
}

.btn {
	line-height: 80px;
	font-size: 3.5em;
	text-align: center;
	width:300px;
	height:80px;
	border-radius: 20px;
	background: #c3dfbe;
	border:solid 15px #74bb73;
}

.btn-out {
	position:relative;
	border-radius:10px;
	bottom:88px;
	right:8px;
	width:310px;
	height:90px;
	border: dashed 3px #239366;
}

.relacion {
	color: #239366;
	font-size: 3em;
}